Upgrading Ubuntu to present. Disk 11.10 results in about 30 "Fail to fetch errors"

Asked by Albert J. Hoch Jr. on 2014-08-25

Upgrading Ubuntu08/25/14

These errors occurred when I inserted the disc 11.10 as instructed by the package manager. What is happening and how can I upgrade to the present .

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/multiverse/f/flashplugin-nonfree/flashplugin-installer_11.2.202.243ubuntu0.11.04.1_amd64.deb
  404 Not Found [IP: 91.189.91.13 80]

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/e/eglibc/libc-dev-bin_2.13-0ubuntu13.2_amd64.deb
  404 Not Found [IP: 91.189.91.14 80]

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/e/eglibc/libc6-dev_2.13-0ubuntu13.2_amd64.deb
  404 Not Found [IP: 91.189.91.14 80]

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/e/eglibc/libc-bin_2.13-0ubuntu13.2_amd64.deb
  404 Not Found [IP: 91.189.91.14 80]

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/e/eglibc/libc6_2.13-0ubuntu13.2_amd64.deb
  404 Not Found [IP: 91.189.91.14 80]

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/l/linux/linux-libc-dev_2.6.38-16.67_amd64.deb
  404 Not Found [IP: 91.189.91.14 80]

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/t/tzdata/tzdata-java_2012e-0ubuntu0.11.04_all.deb
  404 Not Found [IP: 91.189.91.14 80]

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/t/tzdata/tzdata_2012e-0ubuntu0.11.04_all.deb
  404 Not Found [IP: 91.189.91.14 80]

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/e/expat/libexpat1_2.0.1-7ubuntu3.11.04.1_amd64.deb
  404 Not Found [IP: 91.189.91.14 80]

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/freetype/libfreetype6_2.4.4-1ubuntu2.3_amd64.deb
  404 Not Found [IP: 91.189.91.14 80]

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/p/python2.6/libpython2.6_2.6.6-6ubuntu7.1_amd64.deb

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/p/python2.6/python2.6_2.6.6-6ubuntu7.1_amd64.deb

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/p/python-httplib2/python-httplib2_0.7.2-1ubuntu2~0.11.04.1_all.deb

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/p/python-defaults/python_2.7.1-0ubuntu5.1_all.deb

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/p/python-defaults/python-minimal_2.7.1-0ubuntu5.1_all.deb

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/p/python2.6/python2.6-minimal_2.6.6-6ubuntu7.1_amd64.deb

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/libt/libtasn1-3/libtasn1-3_2.7-1ubuntu1.1_amd64.deb

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/g/gnutls26/libgnutls26_2.8.6-1ubuntu2.1_amd64.deb

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/k/krb5/libk5crypto3_1.8.3+dfsg-5ubuntu2.3_amd64.deb

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/k/krb5/libgssapi-krb5-2_1.8.3+dfsg-5ubuntu2.3_amd64.deb

W: Failed to fetch cdrom:[Ubuntu 11.10 _Oneiric Ocelot_ - Release amd64 (20111012)]/pool/main/p/patch/patch_2.6.1-2_amd64.deb

These errors occurred when I inserted the 11.10 disc as per instruction from the package manager.

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/multiverse/f/flashplugin-nonfree/flashplugin-installer_11.2.202.243ubuntu0.11.04.1_amd64.deb
  404 Not Found [IP: 91.189.91.13 80]

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/e/eglibc/libc-dev-bin_2.13-0ubuntu13.2_amd64.deb
  404 Not Found [IP: 91.189.91.14 80]

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/e/eglibc/libc6-dev_2.13-0ubuntu13.2_amd64.deb
  404 Not Found [IP: 91.189.91.14 80]

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/e/eglibc/libc-bin_2.13-0ubuntu13.2_amd64.deb
  404 Not Found [IP: 91.189.91.14 80]

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/e/eglibc/libc6_2.13-0ubuntu13.2_amd64.deb
  404 Not Found [IP: 91.189.91.14 80]

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/l/linux/linux-libc-dev_2.6.38-16.67_amd64.deb
  404 Not Found [IP: 91.189.91.14 80]

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/t/tzdata/tzdata-java_2012e-0ubuntu0.11.04_all.deb
  404 Not Found [IP: 91.189.91.14 80]

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/t/tzdata/tzdata_2012e-0ubuntu0.11.04_all.deb
  404 Not Found [IP: 91.189.91.14 80]

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/e/expat/libexpat1_2.0.1-7ubuntu3.11.04.1_amd64.deb
  404 Not Found [IP: 91.189.91.14 80]

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/freetype/libfreetype6_2.4.4-1ubuntu2.3_amd64.deb
  404 Not Found [IP: 91.189.91.14 80]

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/p/python2.6/libpython2.6_2.6.6-6ubuntu7.1_amd64.deb

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/p/python2.6/python2.6_2.6.6-6ubuntu7.1_amd64.deb

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/p/python-httplib2/python-httplib2_0.7.2-1ubuntu2~0.11.04.1_all.deb

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/p/python-defaults/python_2.7.1-0ubuntu5.1_all.deb

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/p/python-defaults/python-minimal_2.7.1-0ubuntu5.1_all.deb

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/p/python2.6/python2.6-minimal_2.6.6-6ubuntu7.1_amd64.deb

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/libt/libtasn1-3/libtasn1-3_2.7-1ubuntu1.1_amd64.deb

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/g/gnutls26/libgnutls26_2.8.6-1ubuntu2.1_amd64.deb

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/k/krb5/libk5crypto3_1.8.3+dfsg-5ubuntu2.3_amd64.deb

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/k/krb5/libgssapi-krb5-2_1.8.3+dfsg-5ubuntu2.3_amd64.deb

W: Failed to fetch cdrom:[Ubuntu 11.10 _Oneiric Ocelot_ - Release amd64 (20111012)]/pool/main/p/patch/patch_2.6.1-2_amd64.deb

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu firefox Edit question
Assignee:
No assignee Edit question
Last query:
2014-08-25
Last reply:
2014-08-25
IvoGuerreiro (ivoguerreiro) said : #1

Hello

Jump from 11 to 14 version is a huge jump.

I suggest, why not download the new version and install.

instead of the upgrade

Its not a huge jump, you will need to upgrade to 12.04 then to 14.04.

You will get a cleaner OS and faster if you did a clean install of trusty from CD and wipe out the current install. You are getting the 404 errors as Oneiric is no longer supported.

Albert J. Hoch Jr. (ahochjr) said : #3

On Mon, 25 Aug 2014 10:42:49 -0000, IvoGuerreiro <email address hidden> wrote:

> Your question #253566 on firefox in Ubuntu changed:
> https://answers.launchpad.net/ubuntu/+source/firefox/+question/253566
>
> IvoGuerreiro posted a new comment:
> Hello
>
> Jump from 11 to 14 version is a huge jump.
>
> I suggest, why not download the new version and install.
>
> instead of the upgrade
>
> --
> You received this question notification because you asked the question.
  Your question #253566 on firefox in Ubuntu changed:
https://answers.launchpad.net/ubuntu/+source/firefox/+question/253566

IvoGuerreiro posted a new comment:
Hello

Jump from 11 to 14 version is a huge jump.

I suggest, why not download the new version and install.

instead of the upgrade
================================================
I didn't know this could be done. How do I do it?

As Ivo has stated, the jump is too great which could lead to some issues whilst upgrading.

Simply download the latest version (14.04) and do a clean install.

Remember to wipe the space rather than installing alongside the current OS.

Old configs could also mess up newer versions.

Closer releases of any OS pose little error whilst upgrading and this is from experience.

Can you help with this problem?

Provide an answer of your own, or ask Albert J. Hoch Jr. for more information if necessary.

To post a message you must log in.